<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">

  <Template>
    
    <TPLID>testOB_both_scicam_and_teccam</TPLID>
    <TPLName>Both SCICAM and TECCAM images</TPLName>

    <DetectorSetup>
      <NREADS>1</NREADS>
      <NDROPS>0</NDROPS>
      <NGROUPS>1</NGROUPS>
      <NCOADDS>1</NCOADDS>
      <NDIT>1</NDIT>
      <READOUT>Center</READOUT>
      <SAVE>1</SAVE>
    </DetectorSetup>
    
    <TipTiltCtrlSetup>
      <REPEAT>1</REPEAT>
      <TTTESTTIME>10000</TTTESTTIME>
      <TTDIAGENABLED>true</TTDIAGENABLED>
      <TTDIAGDECIMATION>49</TTDIAGDECIMATION>
      <TTPIXELENABLED>true</TTPIXELENABLED>
      <TTPIXELDECIMATION>49</TTPIXELDECIMATION>
    </TipTiltCtrlSetup>

  </Template>
</ObservationBlock>
 

<!-- $Header: https://oberon.oapd.inaf.it/shins/trunk/shins/src/scripts/templates/ob/testOB_custom_setup.xml 3777 2021-11-24 12:00:09Z depa $ -->
